curl -X GET "https://api.rxradar.xyz/v1/networks/cvs/stores?per_page=10" \
-H "Authorization: Bearer rx_YOUR_API_KEY"
{
"network": "cvs",
"data": [
{
"id": 1,
"url": "https://www.cvs.com",
"slug": "www-cvs-com",
"network": "cvs"
}
],
"total": 1,
"page": 1,
"per_page": 10,
"pages": 1
}
Networks
List Network Stores
List all stores (pharmacies) in a network
GET
/
v1
/
networks
/
{slug}
/
stores
curl -X GET "https://api.rxradar.xyz/v1/networks/cvs/stores?per_page=10" \
-H "Authorization: Bearer rx_YOUR_API_KEY"
{
"network": "cvs",
"data": [
{
"id": 1,
"url": "https://www.cvs.com",
"slug": "www-cvs-com",
"network": "cvs"
}
],
"total": 1,
"page": 1,
"per_page": 10,
"pages": 1
}
string
required
Network slug (e.g. “cvs”)
integer
default:"1"
Page number
integer
default:"50"
Results per page (max: 100)
curl -X GET "https://api.rxradar.xyz/v1/networks/cvs/stores?per_page=10" \
-H "Authorization: Bearer rx_YOUR_API_KEY"
{
"network": "cvs",
"data": [
{
"id": 1,
"url": "https://www.cvs.com",
"slug": "www-cvs-com",
"network": "cvs"
}
],
"total": 1,
"page": 1,
"per_page": 10,
"pages": 1
}